### Method

# Gtk AppChooserButtonset_heading

deprecated: 4.10

#### Declaration [src]

    void
    gtk_app_chooser_button_set_heading (
      GtkAppChooserButton* self,
      const char* heading
    )

#### Description [src]

Sets the text to display at the top of the dialog.

If the heading is not set, the dialog displays a default text.

Deprecated since: 4.10

This widget will be removed in GTK 5

Sets property | `Gtk.AppChooserButton:heading`

#### Parameters

`heading`

  Type: `const char*`

  A string containing Pango markup.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.